Remplissage de la burette
-Vous êtes donc maintenant sur l'onglet "Choix des réactifs: burette".
Ajout d'un réactif
- Pour rajouter une des espéces présentes dans le tableau de droite, il suffit de faire un simple clic sur le nom de l'espéce.
- Dozzzaqueux vous propose alors de choisir la quantité de matière que vous voulez introduire: au choix: nombre de moles, masse, nombre de moles par L de solution, masse par L de solution.
Suppression d'un réactif
- Il suffit de cliquer (simple clic) sur la case "Supprimer'" située à droite du réactif déjà choisi.
Modification d'une concentration
- Clic sur la concentration (simple clic), et une fenêtre s'ouvre, invitant à modifier la concentration.
Volume total qui sera versé à partur de la burette
- A vous d'indiquer la valeur, en mL.
Validation
On clique (simple clic) sur le bouton en bas à gauche "Valider et passer au recensement".